from django.urls import path
from . import views

app_name='Login'
urlpatterns = [
  path('',views.login,name='login'),
  #ath('login/',views.login,name='login'),
  path('welcome/',views.welcome,name='welcome'),
  path('recupero/',views.recupero,name='recupero'),
  path('recupero/<slug:code>/',views.change,name='change'),
  ]

